Subject: Re: (Retransmitting) Flowspec format

From: Scott Shenker <[email-masked]>
Date: Thu, 27 Apr 1995 11:31:59 PDT

> 
> During the RSVP WG meeting, it was suggested that the formats of flowspecs
> (exclusive of the RSVP-specific object header wrapper) should properly
> be defined in the corresponding service templates.
> 
> Do you agree with this?  If not, should we discuss it?  If so, will you
> update the template documents, so I can point the RSVP spec at them?

I think we agree.  The next round of revisions will include the formats.